#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: nettle
version: 0.2.0
id: nettle-0.2.0-E2SiJrq0Ch8KODfnCaUByX
key: nettle-0.2.0-E2SiJrq0Ch8KODfnCaUByX
license: MIT
copyright: Stefan Bühler <stbuehler@web.de>
maintainer: Stefan Bühler <stbuehler@web.de>
homepage: https://github.com/stbuehler/haskell-nettle
synopsis: safe nettle binding
description:
    safe binding for the nettle (<http://www.lysator.liu.se/~nisse/nettle/nettle.html>) library.
    Tested with 3.1.1, might work with 3.0, does NOT WORK with 2.x.
category: Cryptography
author: Stefan Bühler <stbuehler@web.de>
exposed: True
indefinite: False
exposed-modules:
    Crypto.Nettle.CCM Crypto.Nettle.ChaChaPoly1305
    Crypto.Nettle.Ciphers Crypto.Nettle.HMAC Crypto.Nettle.Hash
    Crypto.Nettle.KeyedHash Crypto.Nettle.UMAC
hidden-modules: Crypto.Nettle.Ciphers.Internal
                Crypto.Nettle.Ciphers.ForeignImports
                Crypto.Nettle.Hash.ForeignImports Crypto.Nettle.Hash.Types
                Nettle.Utils
abi: 54d10ae8538d434b196536e79e17ad22
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/nettle-0.2.0
library-dirs: /usr/lib/ghc-8.2.1/site-local/nettle-0.2.0
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.2.1/nettle-0.2.0
hs-libraries: HSnettle-0.2.0-E2SiJrq0Ch8KODfnCaUByX
extra-libraries:
    nettle
depends:
    base-4.10.0.0 bytestring-0.10.8.2
    byteable-0.1.1-3VfNJqauCum9lD10cS8nmH
    tagged-0.8.5-7Kuk6etyDBjGPRKMYpsbFG
    securemem-0.1.9-FBW2jhbDv3PKBgqrsNUU9E
    crypto-cipher-types-0.0.9-IqUBudHeHhCAqh9d22Ljzt
abi-depends: base-4.10.0.0=32d562aa6d04d35ac79a0f49c17325ff
             bytestring-0.10.8.2=4f0c9618a8f04261f970de9708e01603
             byteable-0.1.1-3VfNJqauCum9lD10cS8nmH=1033f0009ffea40431f55947ee171f57
             tagged-0.8.5-7Kuk6etyDBjGPRKMYpsbFG=fee9dd37afd44fe7a6a3e8c00aaf438e
             securemem-0.1.9-FBW2jhbDv3PKBgqrsNUU9E=c8f3cdf72b4400b820ed9367c4705556
             crypto-cipher-types-0.0.9-IqUBudHeHhCAqh9d22Ljzt=30e642a122a8b54fc02d6059407a2d32
haddock-interfaces: /usr/share/doc/haskell-nettle/html/nettle.haddock
haddock-html: /usr/share/doc/haskell-nettle/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

